---
- name: Upgrade all programs
  hosts: epulet
  become: true
  tasks:
    - name: Update package database
      ansible.builtin.apt:
        update_cache: yes
    - name: Upgrade all programs
      ansible.builtin.apt:
        name: "*"
        state: latest
    - name: Remove unused packages
      ansible.builtin.apt:
        autoremove: yes
        purge: true

